Bug 1660702 - [Typo] Misspelling of "regardless" in usage.py
Summary: [Typo] Misspelling of "regardless" in usage.py
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: pcs
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 8.1
Assignee: Tomas Jelinek
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1682129
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 02:32 UTC by Reid Wahl
Modified: 2019-11-05 20:39 UTC (History)
7 users (show)

Fixed In Version: pcs-0.10.1-6.el8
Doc Type: No Doc Update
Doc Text:
Fixed a typo in man page, no doc needed.
Clone Of:
Environment:
Last Closed: 2019-11-05 20:39:38 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
proposed fix (2.52 KB, patch)
2019-03-18 11:45 UTC, Tomas Jelinek
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3311 None None None 2019-11-05 20:39:48 UTC

Comment 2 Tomas Jelinek 2019-03-18 11:45:15 UTC
Created attachment 1545191 [details]
proposed fix

Comment 6 errata-xmlrpc 2019-11-05 20:39:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3311


Note You need to log in before you can comment on or make changes to this bug.